Correlate_CopyNumber_vs_miR:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: cna___calculated__reduced__segment__by__gene, optional: false, name: getCNExpCorrelation1.reducedseg,
    mode: Simple_Expression}
  - {expression: 'choose(["mirna__h_mirna_8x15kv2__unc_edu__Level_3__unc_DWD_Batch_adjusted__data",
      "mirna__h_mirna_8x15k__unc_edu__Level_3__unc_DWD_Batch_adjusted__data"])', optional: false,
    name: getCNExpCorrelation1.mrnaexp, mode: Complex_Expression}
  - {expression: Hybridization.REF, optional: false, name: getCNExpCorrelation1.featurename,
    default-value: Hybridization REF, mode: Literal}
  - {expression: none, optional: false, name: getCNExpCorrelation1.threshold, default-value: none,
    mode: Literal}
  - {expression: pearson, optional: false, name: getCNExpCorrelation1.method, default-value: pearson,
    mode: Literal}
  - {expression: individual_set_id, optional: false, name: getCNExpCorrelation1.cortablename,
    mode: Simple_Expression}
  - {expression: OUTPUT, optional: false, name: getCNExpCorrelation1.figurename, default-value: OUTPUT,
    mode: Literal}
  - {expression: STATS, optional: false, name: getCNExpCorrelation1.qatablename, default-value: STATS,
    mode: Literal}
  - {expression: miRNA, optional: false, name: writeCorReport2.type, default-value: miRNA,
    mode: Literal}
  outputs:
  - {extension: CORS.tsv, expression: individual_set_id, import-entity-type: Sample,
    outputMode: Attach_File, optional: false, target-annotation-type-id: 1322, mode: Simple_Expression}
  output-path: correlate/copyNumber_vs_miR
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00289:48
